漏洞信息详情

LacoodaST /La!cooda WIZ 多个 远程执行任意代码

漏洞简介

System Consultants La!Cooda WIZ 1.4.0及之前的版本和SpaceTag LacoodaST 2.1.3以及之前的版本存在漏洞。

远程攻击者可以执行任意的PHP代码,删除文件,读取文件或者造成其他未知影响。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接: http://wiz.syscon.co.jp/Details.htm http://lacooda.j

参考网址

来源: XF

名称: lacooda-unspecified-code-execution(44594)

链接:http://xforce.iss.net/xforce/xfdb/44594

来源: BID

名称: 30791

链接:http://www.securityfocus.com/bid/30791

来源: wiz.syscon.co.jp

链接:http://wiz.syscon.co.jp/Details.htm

来源: SECUNIA

名称: 31582

链接:http://secunia.com/advisories/31582

来源: SECUNIA

名称: 31574

链接:http://secunia.com/advisories/31574

来源: JVN

名称: JVN#53886050

链接:http://jvn.jp/en/jp/JVN53886050/index.html

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多